var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"NA\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2023-03-17\">\n      <meta name=\"topicid\" content=\"GUID-07FB2130-116C-4AA4-99CF-B73A95E1F0B8\">\n      <meta name=\"indexterm\" content=\"Tablet: Linux setup\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Tablet setup on Linux</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-07FB2130-116C-4AA4-99CF-B73A95E1F0B8\"></a><div class=\"head\">\n            <h1>Tablet setup on Linux</h1>\n         </div>\n         <p><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A081943\"></a>This topic provides details on configuring a Wacom tablet for Red Hat 5.4 and Fedora Core 11 Linux. These steps assume you\n            are using a USB-style Wacom Intuos tablet. \n         </p>\n         <p><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A081944\"></a>The Linux Wacom drivers installed with RHEL 5.4 support most tablets. If you have an older tablet you can use these stock\n            drivers, and complete the following steps to configure your tablet. \n         </p>\n         <div><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A081945\"></a><div class=\"note-important\"><span class=\"label label-target-language\">IMPORTANT:</span>If you have a Wacom Intuos 4 or Bamboo device, you need to recompile the most recently released kernel driver to support the\n               device before you configure xorg.conf. Follow the instructions at <a href=\"http://linuxwacom.sourceforge.net/index.php/howto/debwacomnosrc\" target=\"_blank\">http://linuxwacom.sourceforge.net/index.php/howto/debwacomnosrc</a> to build and install the tablet driver before completing the following steps to configure the device. \n            </div>\n         </div><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A081946\"></a><p class=\"list-intro\"><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A081947\"></a>To setup Xorg.conf\n         </p>\n         <ol type=\"1\" start=\"1\">\n            <li>To support a Wacom Intuos tablet under X windows, add the following sections to the file <span class=\"code\">/etc/X11/xorg.conf</span>. \n               <div><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A081949\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span> This operation requires root (super-user) access. \n                  </div>\n               </div> \n               <div class=\"codeBlock\"><a name=\"WS1A9193826455F5FF-56C0CD8012AE38BF917-A95\"></a><pre>\nSection \"InputDevice\"\n Driver        \"wacom\"\nIdentifier    \"stylus\"\nOption        \"Device\"        \"/dev/input/wacom\"   # USB ONLY\nOption        \"Type\"          \"stylus\"\nOption        \"USB\"           \"on\"                  # USB ONLY\nEndSection\n</pre></div> \n               <div class=\"codeBlock\"><a name=\"WS1A9193826455F5FF-56C0CD8012AE38BF917-A94\"></a><pre>\nSection \"InputDevice\"\nDriver        \"wacom\"\nIdentifier    \"eraser\"\nOption        \"Device\"        \"/dev/input/wacom\"   # USB ONLY\nOption        \"Type\"          \"eraser\"\nOption        \"USB\"           \"on\"                  # USB ONLY\nEndSection\n</pre></div> \n               <div class=\"codeBlock\"><a name=\"WS1A9193826455F5FF-56C0CD8012AE38BF917-A93\"></a><pre>\nSection \"InputDevice\"\nDriver        \"wacom\"\nIdentifier    \"cursor\"\nOption        \"Device\"        \"/dev/input/wacom\"   # USB ONLY\nOption        \"Type\"          \"cursor\"\nOption        \"USB\"           \"on\"                  # USB ONLY\nEndSection\n</pre></div> \n               <div class=\"codeBlock\"><a name=\"WS1A9193826455F5FF-56C0CD8012AE38BF917-A92\"></a><pre>\nSection \"InputDevice\"\nDriver        \"wacom\"\nIdentifier    \"pad\"\nOption        \"Device\"        \"/dev/input/wacom\"   # USB ONLY\nOption        \"Type\"          \"pad\"\nOption        \"USB\"           \"on\"                  # USB ONLY\nEndSection\n</pre></div> \n               <div class=\"codeBlock\"><a name=\"WS1A9193826455F5FF-56C0CD8012AE38BF917-A91\"></a><pre>\nSection \"InputDevice\"\nDriver        \"wacom\"\nIdentifier    \"touch\"\nOption        \"Device\"        \"/dev/input/wacom\"   # USB ONLY\nOption        \"Type\"          \"touch\"\nOption        \"USB\"           \"on\"                  # USB ONLY\nEndSection \n</pre></div> \n            </li>\n            <li>Modify your server layout with the following lines: \n               <div class=\"codeBlock\"><a name=\"WS1A9193826455F5FF-56C0CD8012AE38BF917-A90\"></a><pre>\nInputDevice    \"stylus\"    \"SendCoreEvents\"\nInputDevice    \"eraser\"    \"SendCoreEvents\"\nInputDevice    \"cursor\"    \"SendCoreEvents\"    # For non-LCD tablets only\nInputDevice    \"touch\"     \"SendCoreEvents\" \nInputDevice    \"pad\"   # For Intuos3/CintiqV5/Graphire4/Bamboo tablets\n</pre></div> \n            </li>\n            <li>(Optional) If your Red Hat system confuses the new device with an input mouse, change any reference to <span class=\"code\">/dev/input/mice</span> to <span class=\"code\">/dev/input/mouse0</span> in the inputDevice section of xorg.conf. \n               <p><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A08194C\"></a>This prevents the Wacom device from being passed into the input device, which will convert the values into relative versus\n                  absolute. \n               </p> \n            </li>\n            <li>Restart the computer with the Wacom Intuos tablet device plugged into the USB port. </li>\n         </ol>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";