var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"NA\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2023-03-17\">\n      <meta name=\"topicid\" content=\"GUID-16E04C84-41ED-42F6-93A1-F2769BABD56D\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Pose a model component</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-16E04C84-41ED-42F6-93A1-F2769BABD56D\"></a><div class=\"head\">\n            <h1>Pose a model component</h1>\n         </div>\n         <p><a name=\"WS1A9193826455F5FF-30857B3612671CDEC18E73\"></a>The <span class=\"MenuCascade\" id=\"GUID-3C53EB27-FB78-4C59-9372-69F4B8710772\">Pose</span> tool rotates, translates, or scales the regions of a model associated with a joint. Any region that displays weight color\n            when the joint is selected will be affected. The saturation of the green color weighted region indicates how much it is affected\n            by joint. You can modify the region of influence for a joint using the <span class=\"MenuCascade\" id=\"GUID-8DE840E2-5F47-42A4-88B3-402131DD4BC5\">Joint Weights</span> tool (see <span class=\"char_link\"><a href=\"GUID-AB9972FD-84CF-47B7-BE17-91723C310779.htm\">Adjust a joints region of influence</a></span>).\n         </p><a name=\"WS1A9193826455F5FF-30857B3612671CDEC18E74\"></a><ol type=\"1\" start=\"1\">\n            <li>Using the camera navigation tools, adjust the view of the model so the component you want to pose or deform initially appears\n               planar to the pivot translations you plan to make. The pose transformations use the camera view as a plane of reference.\n               <div><a name=\"WS1A9193826455F5FF-30857B3612671CDEC18E76\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>You can use the <span class=\"MenuCascade\" id=\"GUID-7B5B727C-0311-4C68-BD6C-02E6ED251202\">Pose</span> tool from any camera angle within the <span class=\"MenuCascade\" id=\"GUID-CE7B810F-8D2B-4D2D-8A62-BD8C5BF85891\">3D View. </span>Keep in mind that by default deformations occur either planar or perpendicular to the view in relation to the joint. You can\n                     set the <span class=\"MenuCascade\" id=\"GUID-790EA64F-926F-401A-9686-B197CF1B2043\">3D View</span> to an orthographic camera view (front, side, top, and so on) when posing if you prefer. Joints remain visible regardless\n                     of the camera view while any of the pose tools are selected.\n                  </div>\n               </div>\n            </li>\n            <li>In the <span class=\"MenuCascade\" id=\"GUID-ECC1AD06-B426-4585-AA54-18B7BC8B509D\">Pose Tools</span> tray, select the <span class=\"MenuCascade\" id=\"GUID-C4A04349-C71C-46A2-9154-6B804D7CF744\">Pose</span> tool.\n            </li>\n            <li>If the model has multiple joints, click to select the joint you want to pose.</li>\n            <li>Click-drag on the model component or the joint, keeping in mind that the stylus/mouse button controls the deformation that\n               occurs in relation to the joint as follows:<a name=\"WS1A9193826455F5FF-30857B3612671CDEC18E79\"></a><div class=\"table-ruled\">\n                  <table cellpadding=\"0\" cellspacing=\"0\" class=\"ruled\">\n                     <colgroup>\n                        <col width=\"30.256876562855194%\">\n                        <col width=\"69.7431234371448%\">\n                     </colgroup>\n                     <tr class=\"ruled-heading\">\n                        <th class=\"table-heading\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A08DBF\"></a><p class=\"table-heading\"> <em class=\"strong\">To:</em> \n                           </p> \n                        </th>\n                        <th class=\"table-heading\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A08DC0\"></a><p class=\"table-heading\"> <em class=\"strong\">Action/Results</em> \n                           </p> \n                        </th>\n                     </tr>\n                     <tr class=\"ruled-odd-row\">\n                        <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A08DC1\"></a><p class=\"table-body\">Rotate the model components associated with a joint</p> \n                        </td>\n                        <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A08DC2\"></a><p class=\"table-body\">Click-drag the weighted region to rotate the component about a rotational axis that is normal to the current camera view.</p> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A08DC3\"></a><p class=\"table-body\"></p> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A08DC4\"></a><p class=\"table-body\">Click-drag left and right on the joint to rotate the component about a rotational axis that runs vertically through the joint\n                              and is planar to the current camera view.\n                           </p> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A08DC5\"></a><p class=\"table-body\"></p> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A08DC6\"></a><p class=\"table-body\">Click-drag up and down on the joint to rotate the model component about an axis that runs horizontally through the joint and\n                              planar to the current camera view.\n                           </p> \n                        </td>\n                     </tr>\n                     <tr class=\"ruled-even-row\">\n                        <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A08DC7\"></a><p class=\"table-body\">Move the model components associated with a joint</p> \n                        </td>\n                        <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A08DC8\"></a><p class=\"table-body\">Middle-drag the weighted region to move the model component in a direction that is planar to the camera view.</p> \n                        </td>\n                     </tr>\n                     <tr class=\"ruled-odd-row\">\n                        <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A08DC9\"></a><p class=\"table-body\">Scale the model components associated with a joint</p> \n                        </td>\n                        <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A08DCA\"></a><p class=\"table-body\">Middle-drag the joint to scale the model component relative to the joint. The component is scaled non-uniformly depending\n                              on the direction you drag.\n                           </p> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A08DCB\"></a><p class=\"table-body\"></p> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A08DCC\"></a><p class=\"table-body\">To scale the model component uniformly, press Shift and middle-drag.</p> \n                        </td>\n                     </tr>\n                     <tr class=\"ruled-even-row\">\n                        <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A08DCD\"></a><p class=\"table-body\">To transform model components not within the weighted region selection.</p> \n                        </td>\n                        <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A08DCE\"></a><p class=\"table-body\">Press Ctrl and click-drag with any button to perform any of the above transformation operations on un-highlighted components\n                              of the model after the joint is selected.\n                           </p> \n                        </td>\n                     </tr>\n                  </table>\n               </div>\n            </li>\n            <li>To immediately undo a deformation, select <span class=\"MenuCascade\" id=\"GUID-3B6DC49B-8A40-4679-BA71-8CB9A459B8C4\">Edit &gt; Undo</span> (Hotkey: Ctrl + Z)\n            </li>\n         </ol><a name=\"WS73099CC142F4875516078EA312754F1D2D4-74A3\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-A4CE2A29-F419-43D5-948A-65E3DDCB53AE-low.png\"></div>\n         <div style=\"margin-top: 9pt;\"><a name=\"WS73099CC142F48755-191A86AC126720FA354DCF\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>If a component doesn’t deform as you expect, adjust the joint’s region of influence using the <span class=\"MenuCascade\" id=\"GUID-306A1474-73B1-483A-9E3F-E9FEE59D1BCB\">Weights</span> tool, adjust the pivot location, or touch up the model using the sculpt tools as required. When you use the <span class=\"MenuCascade\" id=\"GUID-EA9A4189-5ED8-485D-8BC2-DFD8A82885D4\">Weights</span> tool immediately after a joint transformation, the vertex positions update based on the weight changes. This makes it easy\n               to assign the correct weights if you don’t get the expected deformation.\n            </div>\n         </div>\n         <div class=\"section\"><a name=\"WS73099CC142F48755-6BF55A3B1279D6BCE50-7EBE\"></a> \n            <h2><a name=\"GUID-01C83948-39F0-4A02-A9D7-70523CBF6244\"></a>Pose multiple objects\n            </h2> \n            <p><a name=\"WS73099CC142F48755-6BF55A3B1279D6BCE50-7EBD\"></a>You can pose multiple objects at the same time using the <span class=\"MenuCascade\" id=\"GUID-D0CBF1FC-C3BF-4891-A96B-AD39247AEB15\">Pose</span> tool. To do this, you must ensure the multiple objects are associated with the same joint by painting weight color on them.\n               \n            </p> \n            <p><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A08DCF\"></a>For example, if you want to pose a sphere held in a character’s hand, and ensure the sphere is transformed along with the\n               arm as part of the pose, you must ensure the sphere has weighting color applied to it similar to the arm.\n            </p> <a name=\"WS73099CC142F48755-6BF55A3B1279D6BCE50-7EBC\"></a><ol type=\"1\" start=\"1\">\n               <li>Create a joint for the item to be posed. \n                  <p><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A08DD0\"></a>For the above example, create a joint for the elbow. The lower arm and hand will have full weighting applied to them.\n                  </p>\n               </li>\n               <li>With the joint still selected, select the <span class=\"MenuCascade\" id=\"GUID-4364216E-2173-4DC8-8DC6-4C12C8D371D1\">Weights</span> tool and apply weight color to the sphere, ensuring the color covers all vertices on it. This will ensure no stray vertices\n                  remain behind when the arm is posed.\n               </li>\n               <li>Select the <span class=\"MenuCascade\" id=\"GUID-6BA5E712-4761-431F-8A23-7BB7CE3551AB\">Pose</span> tool and click the arm joint to pose it.\n                  <p><a name=\"WS73099CC142F48755-6BF55A3B1279D6BCE50-7EB8\"></a>The weighting color appears on the arm and the sphere.\n                  </p>\n               </li>\n               <li>After adjusting the camera to the desired position, click on the joint, or weighted component (in this example, the lower\n                  arm, hand, or sphere) to pose the items in unison.\n                  <p><a name=\"WS73099CC142F48755-6BF55A3B1279D6BCE50-7EB6\"></a>The sphere moves in combination with the other components as the arm is posed.\n                  </p>\n               </li>\n            </ol> \n         </div>\n         <div class=\"section\"><a name=\"WS1A9193826455F5FF-2FF29191279D6BEFEA-7FCD\"></a> \n            <h2><a name=\"GUID-7797D83C-1363-4529-A4B9-64B558948054\"></a>Committed and uncommitted poses\n            </h2> \n            <p><a name=\"WS1A9193826455F5FF-2FF29191279D6BEFEA-7FCC\"></a>When you first pose a component, the pose state is referred to as uncommitted. This means you can continue to adjust the pose,\n               or switch to the <span class=\"MenuCascade\" id=\"GUID-63AC9217-596A-4136-92C4-D65D7C5303F5\">Weights</span> tool to adjust the weighting, and the model still updates to reflect those changes.\n            </p> \n            <p><a name=\"WS1A9193826455F5FF-2FF29191279D6BEFEA-7FCB\"></a>When you select the <span class=\"MenuCascade\" id=\"GUID-7EDB3519-C40A-495A-AF1B-156B2131D179\">Create Joint</span> tool, or any sculpt or paint tool, Mudbox assumes you are finished with the pose, and the pose state is referred to as committed.\n               At this point, further updates using the <span class=\"MenuCascade\" id=\"GUID-73F8F012-BEA5-49A3-98D1-33970F64DBE4\">Weights</span> tool will not be updated in real time until you select the <span class=\"MenuCascade\" id=\"GUID-48F919D9-7D56-4D69-8F72-7B944EA46310\">Pose</span> tool and joint again.\n            </p> \n         </div>\n         <div class=\"section\"><a name=\"WS73099CC142F48755-191A86AC126720FA354DD0\"></a> \n            <h2><a name=\"GUID-5453308B-C3FE-48CF-AB89-5BA4BA27809C\"></a>Related topics\n            </h2> \n            <p><a name=\"WS73099CC142F48755-191A86AC126720FA354DD1\"></a> <span class=\"char_link\"><a href=\"GUID-BB96C820-10E0-4EC2-BCC7-2199AC9090C7.htm\">Posing overview</a></span> \n            </p> \n            <p><a name=\"WS73099CC142F48755-191A86AC126720FA354DD3\"></a> <span class=\"char_link\"><a href=\"GUID-84BE7FD8-EEF4-45CD-9373-2C5E0B920234.htm\">Pose Tools tray</a></span> \n            </p> \n            <p><a name=\"WS1A9193826455F5FF-2FF29191279D6BEFEA-7FC9\"></a> <span class=\"char_link\"><a href=\"GUID-16E04C84-41ED-42F6-93A1-F2769BABD56D.htm#WS1A9193826455F5FF-2FF29191279D6BEFEA-7FCD\">Committed vs. uncommitted poses</a></span> \n            </p> \n            <p><a name=\"WS73099CC142F48755-191A86AC126720FA354DD4\"></a> <span class=\"char_link\"><a href=\"GUID-4FE54005-211A-49C6-8E05-50037FD02319.htm\">Create a joint</a></span> \n            </p> \n            <p><a name=\"WS73099CC142F48755-191A86AC126720FA354DD6\"></a> <span class=\"char_link\"><a href=\"GUID-AB9972FD-84CF-47B7-BE17-91723C310779.htm\">Adjust a joints region of influence</a></span> \n            </p> \n            <p><a name=\"WS73099CC142F48755-191A86AC126720FA354DD7\"></a> <span class=\"char_link\"><a href=\"GUID-BAC5A867-B1B6-407B-B1E7-41E8175C9DDE.htm\">Adjust a joints pivot location</a></span> \n            </p> \n            <p><a name=\"WS73099CC142F48755-191A86AC126720FA354DD8\"></a> <span class=\"char_link\"><a href=\"GUID-9444A47E-91AF-4775-AED2-E93AD08F48D2.htm\">Import models with existing joints</a></span> \n            </p> \n            <p><a name=\"WS73099CC142F48755-191A86AC126720FA354DD9\"></a> <span class=\"char_link\"><a href=\"GUID-13F821A9-3C1E-417F-AA8C-48AD85EE3BC8.htm\">Troubleshoot posing</a></span> \n            </p> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";