var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"NA\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2023-03-17\">\n      <meta name=\"topicid\" content=\"GUID-37235CD6-33BA-4A7B-944C-07B44FBB9EF7\">\n      <meta name=\"indexterm\" content=\"File: Import from Flame\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Import a model from Flame</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-37235CD6-33BA-4A7B-944C-07B44FBB9EF7\"></a><div class=\"head\">\n            <h1>Import a model from Flame</h1>\n         </div><a name=\"WS1A9193826455F5FF-2ADE9D9118A20D4F81-1368\"></a><ol type=\"1\" start=\"1\">\n            <li>  In Flame, the model is a Geometry object in the Action node. \n               \n            </li>\n            <li>In the Action node, select the Geometry objects to send. \n               \n            </li>\n            <li>From the Action contextual menu, select \n               	 <span class=\"MenuCascade\">Send to Mudbox <img src=\"../images/ac.menuaro.gif\"> Send Selected as New Scene</span>. \n               	 \n               <p> The Send To commands establish a connection between Flame and Mudbox. While the connection is established, the applications\n                  share data. To break the connection, simply close the scene or exit one of the applications. \n                  	 \n               </p> \n               <div><a name=\"GUID-680F8530-89D9-4985-8FE1-9893239E0B40\"></a><div class=\"note-important\"><span class=\"label label-target-language\">IMPORTANT:</span> \n                     <p> You must have installed an equivalent major version of the other application to see the Send To command options. For example,\n                        the Send to Mudbox option is available if you are running Flame 2020.3 and Mudbox 2020 (Send To Flame became available in\n                        Flame 2020.3.) \n                        		\n                     </p> \n                  </div>\n               </div> \n            </li>\n         </ol>\n         <p>When you send a geometry from Flame to Mudbox, consider the following: \n            \n         </p><a name=\"UL_2EA0BE8CDE17446DB29B50CF6C9957F3\"></a><ul>\n            <li>While you send material and texture maps along with the geometry, Mudbox does not support Substance textures: the different\n               maps end up baked in a single Mudbox material. \n               \n            </li>\n            <li>Mudbox does not support PBR rendering: viewport rendering cannot look the same in Flame and Mudbox. \n               \n            </li>\n            <li>If you plan on painting the geometry in Mudbox, make sure you have a material node attached to the geometry in Flame. \n               \n            </li>\n            <li>Mudbox works best with a triangular mesh. When loading one of the provided 3D shapes in Flame, import the shape from the \n               	 <span class=\"filePath\">PBS_TRIANGLES</span> folder. \n               \n            </li>\n            <li>Mudbox does not support animation: you\'re always sending the state of the current frame. \n               \n            </li>\n         </ul>\n         <div class=\"section\"><a name=\"SECTION_233C14D517D14BB7917A0D790EFD4769\"></a> \n            <h2><a name=\"GUID-E58B5EA1-26DA-4420-B8D1-BC16ADD641A6\"></a>Import a model from a different version Flame\n            </h2> \n            <p>It is recommended to share data between Flame and Mudbox using the \n               	 <em class=\"strong\">Send to Mudbox</em> feature. However, if you are attempting to share data between differing major versions of the software, for example, Flame\n               2020.3 and Mudbox 2019, the Send to Mudbox feature is not available. Instead try: \n               \n            </p> <a name=\"UL_EFD85300E10D48A1AA647E47C5C6DF97\"></a><ul>\n               <li><em class=\"strong\">FBX</em>: The Autodesk FBX&reg; file format can be used to export data from Flame to Mudbox. For more information, see \n                  		<span class=\"char_link\"><a href=\"GUID-85948B99-A817-4EFF-9D85-650177309077.htm\">Import using FBX</a></span>. \n                  	 \n               </li>\n               <li>In an Action schematic, from the contextual menu select \n                  		<span class=\"MenuCascade\" id=\"GUID-A69BFF78-1184-4B64-9493-69F61EB0A97F\"> Export...</span>. \n                  	 \n               </li>\n            </ul> \n            <p>In Mudbox, depending on your requirements, select \n               	 <span class=\"MenuCascade\" id=\"GUID-FD1E5A35-D519-4EDE-833D-48EC89E719DC\">File &gt; Open</span> or \n               	 <span class=\"MenuCascade\" id=\"GUID-DC3FC109-6EDE-4D87-997F-563975D72884\">File &gt; Import</span>, and select the model you exported from Flame. You can set options for import in the \n               	 <span class=\"char_link\"><a href=\"GUID-74E7095C-B2D5-4795-AF8E-D2FE8B5F97D2.htm\">PreferencesFile Preferences</a></span> section. For more information on import options, see \n               	 <span class=\"char_link\"><a href=\"GUID-6AF8626F-BA0C-409E-A927-9346CBAA385A.htm\">Open a model</a></span> or \n               	 <span class=\"char_link\"><a href=\"GUID-44581E5F-951E-43DB-A1E6-C40BAB5093BC.htm\">Import a model</a></span>. \n               \n            </p> \n         </div>\n         <div class=\"section\"><a name=\"WS1A9193826455F5FF-3859B43C1209703A83823B0\"></a> \n            <h2><a name=\"GUID-251FF5D6-27DF-4178-9A04-CC5733F31C6B\"></a>Related topics\n            </h2> \n            <p><a name=\"GUID-CCF84C03-826D-4D27-A762-94466045334A\"></a> <span class=\"char_link\"><a href=\"GUID-A3BE2370-969F-49A4-8FB8-2ACD201CFF7C.htm\">Compatibility across products using FBX</a></span> \n            </p> \n            <p><a name=\"WS73099CC142F48755F2FC9DF120970276F7BCF\"></a> <span class=\"char_link\"><a href=\"GUID-FA699514-B5C8-4A0A-954F-8C981177403D.htm\">Model file formats</a></span> \n            </p> \n            <p><a name=\"WS73099CC142F48755F2FC9DF120970276F7-1A4A\"></a> <span class=\"char_link\"><a href=\"GUID-6D9B1CCF-4AEA-4ED3-A9F1-56260B3277C2.htm\">Import a model from Maya</a></span> \n            </p> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";