var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"NA\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2023-03-17\">\n      <meta name=\"topicid\" content=\"GUID-432FE9E4-E25E-4A02-A7B8-64FA26F76C2D\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Paint layer blend modes</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-432FE9E4-E25E-4A02-A7B8-64FA26F76C2D\"></a><div class=\"head\">\n            <h1>Paint layer blend modes</h1>\n         </div>\n         <p><a name=\"GUID-2795AFA8-D42D-4837-9C4B-8A79BF99979F\"></a>You can find and apply the paint layer blend modes using a drop-down list in the <span class=\"char_link\"><a href=\"GUID-E24988CC-26FB-4AEA-8D85-AE22C28919B4.htm\">Paint Layers window</a></span>. See <span class=\"char_link\"><a href=\"GUID-5E6A5524-C40D-4606-AFB0-757C2A37302C.htm\">Blend paint layers</a></span>. \n         </p>\n         <p><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A08418F\"></a>The following table lists the blend modes available in Mudbox and how they affect the appearance of the resulting texture.\n            The blend mode affects the selected layer and any layers below that layer in the stack. \n         </p>\n         <div><a name=\"WS73099CC142F487553BD5B66812435C29801-68A3\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span> \n               <p><a name=\"GUID-C2B0F24B-4F64-461B-AC0A-CFB59FB80A2D\"></a>Using layer blend modes on multiple layers does not necessarily produce the results described. Some experimentation with the\n                  settings (and changing the paint layer stacking order) are generally required. \n               </p> \n            </div>\n         </div><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A084190\"></a><div class=\"table-ruled\">\n            <table cellpadding=\"0\" cellspacing=\"0\" class=\"ruled\">\n               <colgroup>\n                  <col width=\"29.056603773584904%\">\n                  <col width=\"70.94339622641509%\">\n               </colgroup>\n               <tr class=\"ruled-heading\">\n                  <th class=\"table-heading\">Layer Blend Mode </th>\n                  <th class=\"table-heading\">Description </th>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A084191\"></a><p class=\"table-body\">Normal </p> \n                  </td>\n                  <td class=\"table-body\">Displays A without any blending. This is the default setting. </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A084309\"></a><p class=\"table-body\">Dissolve </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A08430A\"></a><p class=\"table-body\">Edits or paints each pixel to make it the result color. However, the result color is a random replacement of the pixels with\n                        the base color or the blend color, depending on the opacity at any pixel location. \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A084193\"></a><p class=\"table-body\">Darken </p> \n                  </td>\n                  <td class=\"table-body\">Compares the values of A and B, and, for each pixel, uses the darker of the two. </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A084195\"></a><p class=\"table-body\">Multiply </p> \n                  </td>\n                  <td class=\"table-body\">Multiplies the color values of each A and B pixel. Because non-white color channels have values of less than 1.0 (using a\n                     range of 0.0 to 1.0), multiplying them tends to darken colors. \n                  </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A084197\"></a><p class=\"table-body\">Color Burn </p> \n                  </td>\n                  <td class=\"table-body\">Colorizes darker pixels from B with the color from A. </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A084198\"></a><p class=\"table-body\">Linear Burn </p> \n                  </td>\n                  <td class=\"table-body\">Same as Color Burn but with less contrast. </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A08419A\"></a><p class=\"table-body\">Darker Color </p> \n                  </td>\n                  <td class=\"table-body\">Compares channel values total for blend and base color and displays the lower value color. </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A08419C\"></a><p class=\"table-body\">Lighten </p> \n                  </td>\n                  <td class=\"table-body\">Compares the A and B pixels at each location and uses the lighter of the two. </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A08419E\"></a><p class=\"table-body\">Screen </p> \n                  </td>\n                  <td class=\"table-body\">Makes the light areas much lighter, and the darker areas somewhat lighter. </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A0841A0\"></a><p class=\"table-body\">Color Dodge </p> \n                  </td>\n                  <td class=\"table-body\">Colorizes lighter pixels from B with the A color. </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A0841A2\"></a><p class=\"table-body\">Linear Dodge (Add) </p> \n                  </td>\n                  <td class=\"table-body\"> Same as Color Dodge but with lower contrast. </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A0841A4\"></a><p class=\"table-body\">Lighter Color </p> \n                  </td>\n                  <td class=\"table-body\">Same as Darker Color except displays the higher value color </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A0841A6\"></a><p class=\"table-body\">Overlay </p> \n                  </td>\n                  <td class=\"table-body\">Darkens or lightens the pixels depending on the B color. </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A0841A8\"></a><p class=\"table-body\">Soft Light </p> \n                  </td>\n                  <td class=\"table-body\">If the A color is lighter than mid-gray, the image is lightened. If the A color is darker than mid-gray, the image is darkened.\n                     \n                  </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A0841AA\"></a><p class=\"table-body\">Hard Light </p> \n                  </td>\n                  <td class=\"table-body\"> If a pixel color is lighter than mid-gray, screen mode is applied. If a pixel color is darker than mid-gray, multiply mode\n                     is applied \n                  </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A0841AC\"></a><p class=\"table-body\">Vivid Light </p> \n                  </td>\n                  <td class=\"table-body\">Dodges or burns the colors by alternately increasing or decreasing the contrast, depending on the blend color. </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A0841AE\"></a><p class=\"table-body\">Linear Light </p> \n                  </td>\n                  <td class=\"table-body\">Same as Vivid Light, except increases or decreases the brightness. </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A0841B0\"></a><p class=\"table-body\">Pin Light </p> \n                  </td>\n                  <td class=\"table-body\">Replaces the B colors depending on the brightness of the A color. If the A color is lighter than mid-gray, B colors darker\n                     than the A color are replaced. And vice versa: If the A color is darker than mid-gray, B colors lighter than the A color are\n                     replaced. \n                  </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A0841B2\"></a><p class=\"table-body\">Hard Mix </p> \n                  </td>\n                  <td class=\"table-body\">Produces either white or black, depending on similarities between A and B. </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A0841B4\"></a><p class=\"table-body\">Difference </p> \n                  </td>\n                  <td class=\"table-body\">For each pixel pair, subtracts the darker one from the brighter one. </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A0841B6\"></a><p class=\"table-body\">Exclusion </p> \n                  </td>\n                  <td class=\"table-body\">Similar to Difference but with lower contrast. </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A0841B8\"></a><p class=\"table-body\">Subtract </p> \n                  </td>\n                  <td class=\"table-body\">Subtracts A from B. </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A0841BA\"></a><p class=\"table-body\">Divide </p> \n                  </td>\n                  <td class=\"table-body\">Analyzes the color information in each channel, and then divides the base color from the blend color. </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A0841BC\"></a><p class=\"table-body\">Hue </p> \n                  </td>\n                  <td class=\"table-body\">Uses the color from A; the value (brightness) and saturation from B. </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A0841BE\"></a><p class=\"table-body\">Saturation </p> \n                  </td>\n                  <td class=\"table-body\">Uses the saturation from A; the value and hue from B. </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A0841C0\"></a><p class=\"table-body\">Color </p> \n                  </td>\n                  <td class=\"table-body\">Uses the hue and saturation from A; the value from B. </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A0841C2\"></a><p class=\"table-body\">Luminosity </p> \n                  </td>\n                  <td class=\"table-body\">Produces a result color from the saturation and hue of the base color, combined with the luminance of the blend color. </td>\n               </tr>\n            </table>\n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";