var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"NA\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2023-03-17\">\n      <meta name=\"topicid\" content=\"GUID-5713C752-6572-41E2-B2D9-469F8F55AE18\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Memory and performance best practices</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-5713C752-6572-41E2-B2D9-469F8F55AE18\"></a><div class=\"head\">\n            <h1>Memory and performance best practices</h1>\n         </div>\n         <p><a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E03F57\"></a>Mudbox takes advantage of your computer’s CPU speed, RAM, and graphics card memory to let you work with extremely high resolution\n            polygonal models and produce high quality rendering and visual effects in real time. \n         </p>\n         <p><a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E03F58\"></a>The following sections describe areas where you can optimize memory usage to achieve optimal performance when using Mudbox.\n            \n         </p><a name=\"WS73099CC142F48755-97C6FFF11EAFAB0E403D03\"></a><ul>\n            <li> <span class=\"char_link\"><a href=\"GUID-5713C752-6572-41E2-B2D9-469F8F55AE18.htm#WS1A9193826455F5FF-4F6D1F1D11D24BE3E03F59\">CPU and RAM optimization</a></span> \n            </li>\n            <li> <span class=\"char_link\"><a href=\"GUID-5713C752-6572-41E2-B2D9-469F8F55AE18.htm#WS1A9193826455F5FF-4F6D1F1D11D24BE3E03F69\">Graphics memory optimization</a></span> \n            </li>\n         </ul>\n         <div class=\"section\"><a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E03F59\"></a> \n            <h2><a name=\"GUID-BE023584-11C8-4A15-B330-6E3C45C293CB\"></a>CPU and RAM optimization\n            </h2> <a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E03F5A\"></a><div class=\"table-ruled\">\n               <table cellpadding=\"0\" cellspacing=\"0\" class=\"ruled\">\n                  <colgroup>\n                     <col width=\"50%\">\n                     <col width=\"50%\">\n                  </colgroup>\n                  <tr class=\"ruled-heading\">\n                     <th class=\"table-heading\">Task </th>\n                     <th class=\"table-heading\">To optimize memory and performance: </th>\n                  </tr>\n                  <tr class=\"ruled-odd-row\">\n                     <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E03F5B\"></a><p class=\"table-body\">Importing polygonal models from other 3D modeling and sculpting applications (CPU performance) </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E03F5C\"></a><p class=\"table-body\">Mudbox has proprietary features for optimizing the display and interactive performance when working with high resolution models.\n                           These features work best when the imported model has a low polygon count. \n                        </p> <a name=\"WS1A9193826455F5FF2B5A256211D5F2B3E4A-633B\"></a><p class=\"table-body\"></p> <a name=\"WS1A9193826455F5FF2B5A256211D5F2B3E4A-6338\"></a><p class=\"table-body\">If you want optimal system performance when importing a model from another sculpting application such as ZBrush, see <span class=\"char_link\"><a href=\"GUID-A4F60FEA-B92B-4C0B-83FB-3979BCB3F625.htm\">Import a model from ZBrush</a></span>. \n                        </p> <a name=\"WS1A9193826455F5FF2B5A256211D5F2B3E4A-5B9E\"></a><p class=\"table-body\"></p> <a name=\"WS1A9193826455F5FF2B5A256211D5F2B3E4A-633A\"></a><p class=\"table-body\">In addition, the interactive performance (tumble, track, and dolly) degrades as the model becomes increasingly complex. </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruled-even-row\">\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-B872B1811D6C581626-5079\"></a><p class=\"table-body\">Working with multiple models (CPU performance) </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-B872B1811D6C581626-5078\"></a><p class=\"table-body\">Increasing the number of models (and materials) in the <span class=\"MenuCascade\" id=\"GUID-F6CE3005-884E-47D7-A986-8A648DBB9B25\">3D View</span> can degrade the overall interactive performance. \n                        </p> <a name=\"WS73099CC142F48755-B872B1811D6C581626-5077\"></a><p class=\"table-body\"></p> <a name=\"WS73099CC142F48755-B872B1811D6C581626-5076\"></a><p class=\"table-body\">You can combine separate meshes into one model in your 3D modeling application prior to export as an .obj file. The combined\n                           model will be assigned one material in Mudbox. \n                        </p> <a name=\"WS73099CC142F48755-B872B1811D6C581626-5075\"></a><p class=\"table-body\"></p> <a name=\"WS73099CC142F48755-B872B1811D6C581626-5074\"></a><p class=\"table-body\">For a model with UVs, separate model components need a UV layout with the UVs separate in UV space and non-overlapping prior\n                           to being combined and exported to Mudbox. \n                        </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruled-odd-row\">\n                     <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E03F5D\"></a><p class=\"table-body\">Subdivision levels (RAM) </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E03F5E\"></a><p class=\"table-body\">The number of subdivision levels on a model directly affects the number of polygon faces and how much RAM is required. Unnecessarily\n                           subdividing a model to a very high polygon count rapidly consumes RAM and limits your ability to add sculpt layers and perform\n                           other work on the model. \n                        </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruled-even-row\">\n                     <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E03F5F\"></a><p class=\"table-body\">Sculpting on layers (RAM) </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E03F60\"></a><p class=\"table-body\">The number and relative complexity of sculpt layers, in relation to their associated subdivision level, has an impact on the\n                           amount of RAM required. The more vertices modified on a sculpt layer, the more RAM required. A sculpt layer on a higher subdivision\n                           level (when many vertices are modified) requires more RAM than a comparable sculpt layer on a lower subdivision level because\n                           fewer vertices are impacted. For example, using the <span class=\"MenuCascade\" id=\"GUID-B3630F03-B5D4-4E56-B0F8-E09E34ACF9C3\">Flood </span>operation on a sculpt layer affects all the vertex positions on the entire layer, so it would increase the amount of RAM required\n                           to store that information. \n                        </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruled-odd-row\">\n                     <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E03F61\"></a><p class=\"table-body\">Increasing the size of a sculpt tool (CPU performance) </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E03F62\"></a><p class=\"table-body\">The size of a sculpt tool affects interactive performance especially when sculpting on dense models at higher subdivision\n                           levels. In these situations, a large sculpt tool may need to update the position of several hundred thousand polygons as you\n                           stroke. \n                        </p> <a name=\"WS1A9193826455F5FF2B5A256211D5F2B3E4A-6337\"></a><p class=\"table-body\"></p> <a name=\"WS1A9193826455F5FF2B5A256211D5F2B3E4A-6336\"></a><p class=\"table-body\">A more efficient approach is to apply large sculpt strokes (to make coarse adjustments to the model) at lower subdivision\n                           levels where the interactive performance is improved. \n                        </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruled-even-row\">\n                     <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E03F65\"></a><p class=\"table-body\">Subdividing UV texture coordinates (RAM) </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E03F66\"></a><p class=\"table-body\">UVs increase the overall RAM requirements for a model and can be imported after your sculpting is complete using <span class=\"MenuCascade\" id=\"GUID-007ABE7A-BA83-4818-9971-7041C4A54276\">File &gt; Import UV</span>. By default, UVs are not subdivided when the model is subdivided. Mudbox only subdivides the UVs when the<span class=\"MenuCascade\" id=\"GUID-AE2E7E11-0D31-4E9E-A0C2-EF0EC0A100BB\"> Subdivide UVs</span> option is on in the <span class=\"char_link\"><a href=\"GUID-F0A046A4-2580-4C84-932F-9CE79BAEE307.htm\">Subdivision Options</a></span>. If you need to subdivide the UVs for a particular subdivision level, use the <span class=\"MenuCascade\" id=\"GUID-FCA33DB1-B57C-4ACA-85DD-E2AB564BF431\">Page Up</span> or <span class=\"MenuCascade\" id=\"GUID-812A1884-BAED-492E-A3E3-1738F5F89617\">Page Down</span> keys to display that level and select <span class=\"MenuCascade\" id=\"GUID-BDAE052B-0F00-4070-AC8A-B1EB7BF3B60D\">UVs &amp; Maps &gt; Recreate Level UVs</span>. \n                        </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruled-odd-row\">\n                     <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E031D97\"></a><p class=\"table-body\">Organizing stamps and stencils (RAM) </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E031D98\"></a><p class=\"table-body\">The stamp and stencil tray contents are loaded into RAM when you launch Mudbox. Reducing the number of stencils and stamps\n                           stored on the trays reduces RAM requirements. \n                        </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruled-even-row\">\n                     <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E03F67\"></a><p class=\"table-body\">Other software applications (RAM) </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E03F68\"></a><p class=\"table-body\">If any RAM-intensive software applications are running on your computer they can reduce the amount of available memory when\n                           running Mudbox. Close any applications you do not need. \n                        </p> \n                     </td>\n                  </tr>\n               </table>\n            </div> \n         </div>\n         <div class=\"section\"><a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E03F69\"></a> \n            <h2><a name=\"GUID-4141AD21-BBC5-42D5-95FC-F5CF6B643A8F\"></a>Graphics memory optimization\n            </h2> \n         </div>\n         <p><a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E031D99\"></a>Mudbox takes advantage of the graphics processing unit of your computer\'s graphics card to produce high quality rendering\n            and visual effects in real time. \n         </p>\n         <p><a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E031D9A\"></a>In general, performance issues related to reduced graphics card (GPU) memory include slower display updates, display of black\n            texture maps, and slower interactive performance. \n         </p>\n         <p><a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E031D9B\"></a>Using all of the described graphics-related features simultaneously can overload even the most powerful computer graphics\n            card. Consider the impact of the following items on GPU memory usage (in relation to your particular workflow) so you can\n            obtain optimal performance from your computer hardware when using Mudbox. \n         </p>\n         <p><a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E031D9C\"></a></p><a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E031D9D\"></a><div class=\"table-ruled\">\n            <table cellpadding=\"0\" cellspacing=\"0\" class=\"ruled\">\n               <colgroup>\n                  <col width=\"50%\">\n                  <col width=\"50%\">\n               </colgroup>\n               <tr class=\"ruled-heading\">\n                  <th class=\"table-heading\">Task </th>\n                  <th class=\"table-heading\">To optimize memory and performance </th>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"GUID-28F23608-888E-410A-8A71-0C224AA20CD7\"></a><p class=\"table-body\">Painting huge amounts of texture data </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"GUID-4356C224-7F8B-4E83-B334-8E877EEF756C\"></a><p class=\"table-body\">Mudbox lets you work with huge amounts of texture data by using the <span class=\"char_link\"><a href=\"GUID-6E09FE84-38FE-40F4-AAE9-2A03BA3483D5.htm#GUID-DA415E37-6C7F-49BE-913F-4822ED3DE895\">Gigatexel Engine</a></span> to automatically handle tile loading, unloading, and proxying to reduce the amount of memory needed. Once the memory capacity\n                        of your graphics card and CPU are exceeded, however, Mudbox starts to write texture data to the hard disk, which can reduce\n                        the speed of interaction. \n                     </p> <a name=\"GUID-A58B5E40-6598-42E6-873C-C09A216DBBEE\"></a><p class=\"table-body\">When dealing with particularly large scenes, you can get significant speed increases during this process by investing in more\n                        CPU memory and a solid-state hard drive (SSD). These hard drives have no moving parts and can therefore upload and download\n                        data much more quickly. \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E031D9E\"></a><p class=\"table-body\">Painting on layers </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E031D9F\"></a><p class=\"table-body\">Mudbox has proprietary features for minimizing graphics card (GPU) memory requirements when displaying paint layers. The number\n                        of paint layers on a model and their image resolution and bit depth impacts the GPU memory requirements. \n                     </p> <a name=\"WS1A9193826455F5FF2B5A256211D5F2B3E4A-6335\"></a><p class=\"table-body\"></p> <a name=\"WS1A9193826455F5FF2B5A256211D5F2B3E4A-6334\"></a><p class=\"table-body\">To reduce GPU memory requirements, create lower resolution paint layers with lower bit depths (when possible) and turn off\n                        the display of any paint layers that are not required. For more information, see <span class=\"char_link\"><a href=\"GUID-7EF9F8C8-8A9B-4A63-A7EB-99C3ED3577F5.htm\">Image bit depth and texture extraction</a></span>. \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755556E0C5911DCC55A1EF-20EE\"></a><p class=\"table-body\">Painting on multi-tiled models </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755556E0C5911DCC55A1EF-20ED\"></a><p class=\"table-body\">Mudbox lets you paint on models with multiple tiles to create very high resolution texture maps. Having many high resolution\n                        images loaded on the model impacts the GPU memory requirements. \n                     </p> <a name=\"WS73099CC142F48755556E0C5911DCC55A1EF-20EB\"></a><p class=\"table-body\">To handle the GPU memory requirements, the Mudbox <span class=\"char_link\"><a href=\"GUID-6E09FE84-38FE-40F4-AAE9-2A03BA3483D5.htm#GUID-DA415E37-6C7F-49BE-913F-4822ED3DE895\">Gigatexel Engine</a></span> works in the background to load and unload texture tiles that are currently in front of the camera. \n                     </p> <a name=\"GUID-6C1DE67C-D0F9-4DE8-B766-AB1B64E8DB01\"></a><p class=\"table-body\">If you prefer to turn off the Gigatexel Engine, you can still manually load and unload textures associated with a UV tile\n                        that are not currently required in the <span class=\"MenuCascade\" id=\"GUID-2465D69B-A6E7-4EC9-8CA8-B8B11686B2EC\">3D View</span> by placing the cursor over the model and pressing the up arrow key. For more information, see <span class=\"char_link\"><a href=\"GUID-9B9C9311-4BFC-4FB1-89C6-C5E5C8FA7425.htm\">Hide and show UV tiles on a model</a></span>. \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-FCDA1281278D906171-7E01\"></a><p class=\"table-body\">UV texture coordinates and UV tile boundaries </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-FCDA1281278D906171-7E00\"></a><p class=\"table-body\">If a model is imported containing a UV set that crosses a UV tile boundary, it will result in poor interactive performance\n                        or worse affect the stability of the application. An error message will appear in the Log file indicating this situation when\n                        it occurs. \n                     </p> <a name=\"WS73099CC142F48755-FCDA1281278D906171-7DFF\"></a><p class=\"table-body\"></p> <a name=\"WS73099CC142F48755-FCDA1281278D906171-7DFE\"></a><p class=\"table-body\">For best results remove or edit the UV set to correct the situation and import the mesh again. </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-7F10494411F03A24F24-124C\"></a><p class=\"table-body\">Painting on high resolution models </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-7F10494411F03A24F24-124B\"></a><p class=\"table-body\">You can reduce GPU memory usage by painting on a lower subdivision level. </p> <a name=\"WS1A9193826455F5FF-7F10494411F03A24F24-124A\"></a><p class=\"table-body\"></p> <a name=\"WS1A9193826455F5FF-7F10494411F03A24F24-1249\"></a><p class=\"table-body\">Extract a normal map from the detailed higher subdivision level and apply it to a lower subdivision level to view the higher\n                        resolution detail as a texture map on the lower subdivision level and reduce GPU memory usage. \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E031DA0\"></a><p class=\"table-body\">Stamps and stencils </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E031DA1\"></a><p class=\"table-body\">A stamp or stencil requires additional GPU memory when it is loaded into a sculpt or paint tool. The resolution of the stamp\n                        or stencil image impacts the GPU memory requirements. That is, higher resolution stencils require more memory and take longer\n                        to load compared to lower resolution stencils. \n                     </p> <a name=\"WS1A9193826455F5FF2B5A256211D5F2B3E4A-6333\"></a><p class=\"table-body\"></p> <a name=\"WS1A9193826455F5FF2B5A256211D5F2B3E4A-6332\"></a><p class=\"table-body\">Depending on your production requirements, consider reducing the image resolution and color bit depth when creating your own\n                        stamps and stencils. Lower resolution images take up less memory in RAM when on the tray, and less GPU memory when in use.\n                        For more information, see <span class=\"char_link\"><a href=\"GUID-7EF9F8C8-8A9B-4A63-A7EB-99C3ED3577F5.htm\">Image bit depth and texture extraction</a></span>. \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E031DA2\"></a><p class=\"table-body\">Using the Viewport Filters </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E031DA3\"></a><p class=\"table-body\">Turning on <span class=\"char_link\"><a href=\"GUID-066B0A91-83BD-4DA5-B2E8-41FC197CB08D.htm\">Viewport Filters</a></span> requires the allocation of additional texture memory on the GPU, as these effects are updated with each display update of\n                        the <span class=\"MenuCascade\" id=\"GUID-ECA13D7B-05C1-46BD-8040-0E3F4217362C\">3D View</span>. \n                     </p> <a name=\"WS1A9193826455F5FF2B5A256211D5F2B3E4A-6331\"></a><p class=\"table-body\"></p> <a name=\"WS1A9193826455F5FF2B5A256211D5F2B3E4A-6330\"></a><p class=\"table-body\">Turn off viewport filters when they are not required. For more information, see <span class=\"char_link\"><a href=\"GUID-5373CDF7-C8B5-4AFB-8219-CBB5FB441C33.htm\">Apply visual effects</a></span>. \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E031DA4\"></a><p class=\"table-body\">Reflection (environment) maps </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E031DA5\"></a><p class=\"table-body\">Images used for reflection maps can require large amounts of GPU memory depending on their resolution and bit depth. Consider\n                        using the smallest environment maps possible in conjunction with any constraints for image quality. \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E031DA6\"></a><p class=\"table-body\">Using Shadows </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E031DA7\"></a><p class=\"table-body\">A shadow depth map is created for each directional light when its <span class=\"MenuCascade\" id=\"GUID-A16E706C-E792-4233-B12E-5D7BE68048B7\">Cast Shadows</span> option is on. The resolution of a shadow depth map affects the quality of the shadow and the amount of GPU memory required.\n                        \n                     </p> <a name=\"WS1A9193826455F5FF2B5A256211D5F2B3E4A-632F\"></a><p class=\"table-body\"></p> <a name=\"WS1A9193826455F5FF2B5A256211D5F2B3E4A-632E\"></a><p class=\"table-body\">Reducing the <span class=\"MenuCascade\" id=\"GUID-99ED1AA8-BACA-4480-BE73-9C29A0327E41\">Depth Map Resolution</span> decreases the GPU memory requirements. \n                     </p> <a name=\"WS1A9193826455F5FF2B5A256211D5F2B3E4A-632D\"></a><p class=\"table-body\"></p> <a name=\"WS1A9193826455F5FF2B5A256211D5F2B3E4A-632C\"></a><p class=\"table-body\">Consider turning off shadows for any lights that do not require them. For more information, see <span class=\"char_link\"><a href=\"GUID-D382ED75-8E9B-48EB-9E09-001248C7304D.htm\">Directional light properties</a></span>. \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E031DA8\"></a><p class=\"table-body\">Using Image-based lights </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E031DA9\"></a><p class=\"table-body\">Image-based lights increase the amount of GPU memory required as a texture map image is referenced for the lighting environment.\n                        \n                     </p> <a name=\"WS1A9193826455F5FF2B5A256211D5F2B3E4A-632B\"></a><p class=\"table-body\"></p> <a name=\"WS1A9193826455F5FF2B5A256211D5F2B3E4A-632A\"></a><p class=\"table-body\">Minimizing the resolution of high dynamic range images (HDRI) that are used for Image-based lighting reduces the GPU memory\n                        requirements in these situations. Directional and point lights do not consume significant amounts of GPU memory. \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E031DAA\"></a><p class=\"table-body\">Materials </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E031DAB\"></a><p class=\"table-body\">Increasing the number of materials in the scene (and associated texture maps on those materials) increases the GPU memory\n                        demands. \n                     </p> <a name=\"WS1A9193826455F5FF2B5A256211D5F2B3E4A-6329\"></a><p class=\"table-body\"></p> <a name=\"WS1A9193826455F5FF2B5A256211D5F2B3E4A-6328\"></a><p class=\"table-body\">Limit the number of materials in the scene when possible and consider using smaller resolution images for texture maps with\n                        lower bit depths on your materials. \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E031DAC\"></a><p class=\"table-body\">Keeping track of GPU memory usage </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E031DAD\"></a><p class=\"table-body\">Mudbox tracks the amount of GPU memory it\'s using and displays it as the <span class=\"MenuCascade\" id=\"GUID-7AED00A2-958F-4873-AAA3-39367452B60D\">GPU Mem</span> value on the <span class=\"MenuCascade\" id=\"GUID-74865E98-C0F3-4D03-A0BF-0DB2CB2C5D76\">Status Line</span>. This value (displayed in megabytes) indicates only the GPU memory used by Mudbox, not by any other applications. \n                     </p> \n                  </td>\n               </tr>\n            </table>\n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";