var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"NA\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2023-03-17\">\n      <meta name=\"topicid\" content=\"GUID-5FE1F189-EB10-406F-B7DB-656F2FDC9694\">\n      <meta name=\"indexterm\" content=\"PTEX\">\n      <meta name=\"indexterm\" content=\"PTEX paint\">\n      <meta name=\"indexterm\" content=\"UV-less painting\">\n      <meta name=\"indexterm\" content=\"texels\">\n      <meta name=\"indexterm\" content=\"PTEX\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>PTEX painting overview</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-5FE1F189-EB10-406F-B7DB-656F2FDC9694\"></a><div class=\"head\">\n            <h1> PTEX painting overview</h1>\n         </div>\n         <p><a name=\"GUID-EF27CB4A-D732-457C-BBED-3D16F7BF716E\"></a>PTEX painting provides a new way for artists to paint texture maps - free from UVs. With PTEX painting, you apply paint to\n            each base face of the mesh, creating high resolution detail without needing explicit UV coordinates. \n         </p><a name=\"FIG_FD1C0E9C3C57426AA77F999C7D89A13A\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-B49218F7-B425-462A-BAE0-1BD585C80D7D-low.png\"></div>\n         <p><a name=\"GUID-714A0D83-1D2C-4584-9327-95459562BF57\"></a>While UVs provide a way to map your texture from a rectangular image onto a 3D object, PTEX lets you paint directly on the\n            faces of the object itself, no UVs required. You can load and use PTEX painting on any mesh, including complex models composed\n            of multiple meshes. The paint information is associated with the base faces of the mesh. \n         </p>\n         <p><a name=\"GUID-25876856-47ED-4C43-BFCC-A02920B07226\"></a> Once your mesh is set up for PTEX painting (<span class=\"char_link\"><a href=\"GUID-85268C1D-F04A-491C-92E4-216CC8E7A6E3.htm\">Prepare a model for PTEX painting</a></span>), creating a new paint layer automatically creates a PTEX paint layer. For an entirely UV-free pipeline, you can export your\n            high-quality textures as PTEX files, or if your pipeline requires UVs, bake your textures to UV space (once UVs have been\n            created) and export them as image files. (See <span class=\"char_link\"><a href=\"GUID-B0C9DE8B-AA6E-4751-B6B4-18AADF3F3C88.htm\"> Export paint layers</a></span>.) When you save a PTEX file, mesh data is also saved by default, letting you easily inspect your PTEX textures in other applications.\n            \n         </p>\n         <p><a name=\"GUID-803EDB59-F937-4308-ACF4-4BC6BBFB0111\"></a></p>\n         <div><a name=\"GUID-FD99EBC3-84A8-4ED5-A4E0-2A45E62CBBE3\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span> \n               <p><a name=\"GUID-DF7728E1-7859-44C1-9CF3-7DCC8D1A6D6A\"></a>In order to render PTEX files, you need a renderer that understands them, such as RenderMan or Maya Hardware Renderer v2.0.\n                  \n               </p> \n               <p><a name=\"GUID-40377BE7-9E10-4B2A-907B-1152F6045477\"></a>PTEX is not supported by the Maya software renderer, the older Maya hardware renderer, SoftImage, or 3ds Max. \n               </p> \n            </div>\n         </div>\n         <div class=\"section\"><a name=\"SECTION_4D57BF927C7248BF96BD9E58D91D7460\"></a> \n            <h2><a name=\"GUID-FD4BDEC0-0E83-436D-AF71-46A5ABE2856B\"></a>Understanding texels\n            </h2> \n            <p><a name=\"GUID-269A138D-2EB1-4B6C-954E-FF592B67652D\"></a>Texel is an abbreviation of the term \'texture element\'. A texel is like a pixel, but is not limited to your flat computer\n               screen. You can think of a texel as a single point of color on your model. \n            </p> \n            <p><a name=\"GUID-C8AB0FF3-D31E-429B-AD47-9786DE875D15\"></a>When preparing a mesh for PTEX painting, you specify the texel resolution required for each base face of the mesh. The texel\n               resolution you specify tells Mudbox how much detail per base face you require. You can assign different base-face resolutions\n               to different areas of the mesh, letting you effectively \'budget\' texels to where they are most needed. \n            </p> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_0F6AE9466AFD46ACAC645F9A5825FFC6\"></a> \n            <h2><a name=\"GUID-DD65D64A-F29F-4674-962D-B7665471BEE2\"></a>Related topics\n            </h2> \n            <p><a name=\"GUID-6B844C93-155C-4658-A25B-E5D9921C4147\"></a> <span class=\"char_link\"><a href=\"GUID-85268C1D-F04A-491C-92E4-216CC8E7A6E3.htm\">Prepare a model for PTEX painting</a></span> \n            </p> \n            <p><a name=\"GUID-790F6053-9941-4879-8CCE-6BD1DE7B8EC9\"></a> <span class=\"char_link\"><a href=\"GUID-23C1B659-7C0E-4914-8BEA-FB8843529069.htm\">Import PTEX files</a></span> \n            </p> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";