var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"NA\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2023-03-17\">\n      <meta name=\"topicid\" content=\"GUID-66A9C913-B327-42A3-93DB-32B4891D8AF0\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Best practices for manual remeshing</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-66A9C913-B327-42A3-93DB-32B4891D8AF0\"></a><div class=\"head\">\n            <h1>Best practices for manual remeshing</h1>\n         </div>\n         <p><a name=\"GUID-3CF22C45-0304-4582-BA75-1EF3A84B2F8B\"></a>Because of the hand-drawn nature of manual remeshing, it\'s possible to unintentionally create bad geometry that prevents you\n            from later subdividing and sculpting on the mesh. \n         </p>\n         <p><a name=\"GUID-F49BF530-2DE7-4AB4-8442-18464BB4C1DD\"></a>The following tips can help you to avoid creating bad geometry with manual remeshing. \n         </p><a name=\"WS73099CC142F48755-4607E7CC11B1CFFF571-7FB3\"></a><div class=\"table-ruled\">\n            <table cellpadding=\"0\" cellspacing=\"0\" class=\"ruled\">\n               <colgroup>\n                  <col width=\"30.494691664784284%\">\n                  <col width=\"69.50530833521573%\">\n               </colgroup>\n               <tr class=\"ruled-heading\">\n                  <th class=\"table-heading\">Area </th>\n                  <th class=\"table-heading\">Best Practice or Tip </th>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> Work macro to micro </td>\n                  <td class=\"table-body\">Draw long curves to define the primary edge loops first, then take your time filling in the details. </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\">Use a small <span class=\"MenuCascade\" id=\"GUID-0FE59B4E-037B-4BE6-84A1-6B507C56F415\">Create Curve</span> brush to create higher resolution curves \n                  </td>\n                  <td class=\"table-body\"> <a name=\"GUID-F9F3CD31-E1B5-4ECA-A61A-3B12AF171E48\"></a><p class=\"table-body\">The size of the <span class=\"MenuCascade\" id=\"GUID-50B937ED-418D-4B45-813F-01312F38875F\">Create Curve</span> brush <img src=\"../images/GUID-31939E0D-A944-467C-A922-3A3AF455C148-low.png\"> determines the <span class=\"char_link\"><a href=\"GUID-E6721B28-D83B-40BE-984C-E00D19187CB7.htm\">Curve resolution</a></span>. B + drag to adjust the brush size, or set the <span class=\"MenuCascade\" id=\"GUID-C3FC23C9-1095-4390-890E-74B4470F2AF0\">Size</span> value in the <span class=\"char_link\"><a href=\"GUID-EF4FC48F-D295-49DA-ACDC-424475138BB4.htm#GUID-A8D588E8-822C-40AB-AB4C-860A578B0CE4\">Curve Tool properties</a></span>. You can also set the brush <span class=\"MenuCascade\" id=\"GUID-E956409F-1C64-4ACB-82A1-61B0DA7FB6EF\">Stamp Spacing</span> property to a lower value. \n                     </p> <a name=\"GUID-97FB7127-D551-4302-B7EA-287D6873EFD9\"></a><p class=\"table-body\">If the brush <span class=\"MenuCascade\" id=\"GUID-A8309301-4F0B-4483-BFFC-5D5D9DA87D6D\">Size</span> or <span class=\"MenuCascade\" id=\"GUID-0F44CED9-D494-481D-AA2B-EEE4EE825DD2\">Stamp Spacing</span> are set too high, the curve can lift off the surface of the mesh (as in the following image), or there may be unintentional\n                        space between intersecting curves. \n                     </p> <a name=\"FIG_8E1CD4543AE6427E8A5699B6C495B60D\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-F1220017-761C-4B30-A9EE-091B0A5BE4D3-low.png\"></div> <a name=\"GUID-C54F394E-A6A5-4111-9F73-018415D5E822\"></a><p class=\"table-body\"> Increasing the <span class=\"MenuCascade\" id=\"GUID-80B98B6F-A634-4D8C-9C3F-86334874EC63\">Intersection Tolerance</span> value in the <span class=\"char_link\"><a href=\"GUID-FAE0E88D-4870-44D0-B027-74AE5BCAAA26.htm\">Create Mesh From Curves</a></span> window can also help to catch this type of intersection. \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\">Use sculpt layers </td>\n                  <td class=\"table-body\">For hard-to-reach areas (like mouth corners or deep wrinkles), create a special sculpt layer that is smoothed or deformed\n                     in a way that exposes the hidden areas. Toggle this layer on as needed when drawing and deforming the curve network on that\n                     area. See <span class=\"char_link\"><a href=\"GUID-FD08E9E3-1B49-47F3-B0D9-5A618762649C.htm\">Create a sculpt layer</a></span>. \n                  </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\">Careful with the <span class=\"MenuCascade\" id=\"GUID-7225305B-00F5-4D7A-BF67-D0C990E0D608\">Grab Curve</span> brush \n                  </td>\n                  <td class=\"table-body\">If you\'re using the <span class=\"MenuCascade\" id=\"GUID-244B83D9-46DD-4EE1-A0E2-6546AB8A497F\">Grab Curve</span> tool <img src=\"../images/GUID-F1B6D501-7207-4933-AABC-491E262E5AEA-low.png\"> on multiple curves, turn off <span class=\"MenuCascade\" id=\"GUID-B4E390CA-1442-4F39-9493-4ED62992AFC2\">Falloff Along Length</span> and <span class=\"MenuCascade\" id=\"GUID-7553EA7E-2EB9-434E-92F8-3C19A0CAB1C7\">Closest Curve Only</span> in the <span class=\"char_link\"><a href=\"GUID-EF4FC48F-D295-49DA-ACDC-424475138BB4.htm\">Curve Tool properties</a></span>. \n                  </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\">Use hotkeys </td>\n                  <td class=\"table-body\">Quickly switch between creating and editing curves by pressing the hotkeys 1 and 2. </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\">Create clear intersection points </td>\n                  <td class=\"table-body\">As you draw curves, keep in mind the following: <a name=\"UL_AAE1A17A1EC749738010B572698B75E1\"></a><ul>\n                        <li>Avoid creating curves that bridge features, such as a gap. </li>\n                        <li>Make sure curves are closely attached to the surface. </li>\n                     </ul> \n                  </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\">Avoid unintended intersections </td>\n                  <td class=\"table-body\"> <a name=\"GUID-7089A644-ED1B-48BA-B468-9CCBE52F3BAA\"></a><p class=\"table-body\">If the resulting mesh gives an <span class=\"MenuCascade\" id=\"GUID-2C802AD2-CBC5-4DF5-A8D4-56ECC578277B\">Interior Vertex has Valence Two</span> error, make sure <span class=\"MenuCascade\" id=\"GUID-CC203AAE-90FB-4D61-AEE3-8CF2EA186CB5\">Ignore Self-Intersections</span> is on in the <span class=\"char_link\"><a href=\"GUID-FAE0E88D-4870-44D0-B027-74AE5BCAAA26.htm\">Create Mesh From Curves</a></span> window. \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\">&nbsp;</td>\n                  <td class=\"table-body\">&nbsp;</td>\n               </tr>\n            </table>\n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";