var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"NA\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2023-03-17\">\n      <meta name=\"topicid\" content=\"GUID-85268C1D-F04A-491C-92E4-216CC8E7A6E3\">\n      <meta name=\"contextid\" content=\"PTEXHELP\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Prepare a model for PTEX painting</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-85268C1D-F04A-491C-92E4-216CC8E7A6E3\"></a><div class=\"head\">\n            <h1>Prepare a model for PTEX painting</h1>\n         </div>\n         <p><a name=\"GUID-CAF80927-90B6-4958-96D6-4C06D3F79B86\"></a> Before you can begin PTEX painting, you must set the overall resolution required for each base-face of the mesh. You can\n            specify different base-face resolutions for different areas of the model, which means you can allocate the texel budget to\n            areas where higher resolution is most needed, for example around the eyes of a character\'s face. Mudbox uses the resolution\n            information to create paint layers. For PTEX models, this paint information is stored in one or more PTEX files. \n            	 \n         </p><a name=\"OL_A0930DC5CCD444338DE8899EA2C4B99D\"></a><p class=\"list-intro\"><a name=\"GUID-B09CB159-E878-424B-9DB0-55804442522D\"></a>To prepare a model for PTEX painting\n         </p>\n         <ol type=\"1\" start=\"1\">\n            <li>Ensure the model is on level 0, then select \n               		  <span class=\"MenuCascade\" id=\"GUID-B38E2371-75DF-4FFC-9C9F-21C72D570C22\">UVs &amp; Maps</span> &gt; \n               		  <span class=\"MenuCascade\" id=\"GUID-F8B1BCD1-C82A-411A-9661-1BADB73F9B7E\">PTEX setup</span>. \n               		  \n               <p><a name=\"GUID-92A52086-7ADA-4AEE-85BC-052A152BDA09\"></a>The \n                  			 <span class=\"MenuCascade\" id=\"GUID-A6A1AF87-4DF6-4831-9ACB-440191462E87\">PTEX Setup</span> window displays, and a green preview texture displays on the mesh. \n                  		  \n               </p> \n               <p><a name=\"GUID-AD27EEEC-1656-416F-8DF0-582AE51B7448\"></a>Depending on your setup, either of the following can also appear. \n                  		  \n               </p> <a name=\"UL_869DB2B6201444F7B78365F095A47644\"></a><ul>\n                  <li>If your model has existing paint layers, the \n                     				<span class=\"MenuCascade\" id=\"GUID-5BB00528-FE60-4E2E-9564-97B8C305F15E\">PTEX Painting</span> window appears. You can choose to delete existing UV paint layers (click \n                     				<span class=\"MenuCascade\" id=\"GUID-3315F1EA-BF94-4DB4-B2A6-7016C49AF3C9\">Delete Them</span>) or convert them to PTEX layers (click \n                     				<span class=\"MenuCascade\" id=\"GUID-6EE8B6A6-D5FD-4D62-8664-E5C8FAB890BB\">Convert them to PTEX layers</span>). \n                     			 \n                  </li>\n                  <li>If this is the first time you\'ve set up a mesh for PTEX, the \n                     				<span class=\"char_link\"><a href=\"GUID-A8C181AD-2CDE-4DAD-B0D1-CD9FA583CF46.htm\">How to Prepare Your Mesh window</a></span> appears to give you basic instructions. (Click \n                     				<span class=\"MenuCascade\" id=\"GUID-876B61A9-7A5E-4C81-ACEB-6D51FF1D3A89\">Close</span>.) \n                     			 \n                  </li>\n               </ul> <a name=\"FIG_E4386155819B4E659BD009C19C691252\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-BB696445-0015-40C5-B110-5B8DA0AA9232-low.png\"></div> \n            </li>\n            <li>Examine the sample texture on your mesh, zooming and adjusting your view as necessary. \n               		  \n               <p><a name=\"GUID-2C876B34-B6B3-4013-B9B0-71274CD55D8A\"></a>The sample texture displays to make jagged texture edges as visible as possible, and help you to set an appropriate level\n                  of resolution. \n                  		  \n               </p> \n            </li>\n            <li>Do either of the following to increase or decrease the base resolution of your model: \n               		  <a name=\"UL_1DD6C190A06A47BA871EE535EB7E67F4\"></a><ul>\n                  <li>In the \n                     				<span class=\"MenuCascade\" id=\"GUID-1AFF1920-9A01-4CAA-BFFC-4E9D72F07298\">PTEX Setup</span> window, click \n                     				<span class=\"MenuCascade\" id=\"GUID-15E43DB0-A21D-4065-AF8F-6BF736124A58\">Increase</span> or \n                     				<span class=\"MenuCascade\" id=\"GUID-89967886-520A-41B8-AF6C-9EC8D0D4CC74\">Decrease.</span> \n                  </li>\n                  <li>Right-click the mesh and select \n                     				<span class=\"MenuCascade\" id=\"GUID-D81D8484-95ED-45D1-BA5D-185B1A56D9B7\">Increase Resolution</span> or \n                     				<span class=\"MenuCascade\" id=\"GUID-A267C392-B9D7-4813-8DF2-7278B71674E7\">Decrease Resolution</span> from the marking menu. \n                     			 \n                  </li>\n               </ul> \n               <p><a name=\"GUID-21949FD2-16F3-446C-BB98-8EDE4AC6CCD1\"></a>Increasing the resolution makes the display of the sample texture sharper, while decreasing resolution softens the texture\n                  but saves texture memory. \n                  		  \n               </p> <a name=\"FIG_2D1BE03527494B30869F484F61FEDBB9\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-7AD6BD4C-59F3-45BE-9877-23EC034C46ED-low.png\"></div> \n            </li>\n            <li>Click \n               		  <span class=\"MenuCascade\" id=\"GUID-E78118FB-6F35-4D89-93BB-50844ADEC7FE\">Done</span> when you\'re satisfied with the resolution displayed in the sample texture. (You can increase or decrease the resolution in\n               specific areas later.) \n               		  \n               <p><a name=\"GUID-22F06EF6-D335-436A-82E6-A017DDA85732\"></a>The mesh is now prepared for PTEX painting, and the sample texture is removed. \n                  		  \n               </p> \n            </li>\n            <li>Select a \n               		  <span class=\"MenuCascade\" id=\"GUID-55E47C36-510B-4C6D-BAEC-902FFFEA27DD\">Paint</span> Tool and apply paint on your model. \n               		  \n               <p><a name=\"GUID-C5B48111-6161-4DD3-8D36-B6C7D3CE5F40\"></a>If you have existing paint layers after step 3, new PTEX paint is applied to the currently active layer. If you have no layers,\n                  the \n                  			 <span class=\"MenuCascade\" id=\"GUID-BE0D522E-DC40-4A35-9AFF-A28687CCD9D5\">Create New Paint Layer</span> window appears. Notice that all file types listed in the \n                  			 <span class=\"MenuCascade\" id=\"GUID-F999D4F0-88AA-451B-84A8-0D6A90893549\">Save As</span> drop-down list are now PTEX file types. See also \n                  			 <span class=\"char_link\"><a href=\"GUID-8B71728D-3DDD-4A31-AF29-273435E11795.htm\">Create a new paint layer</a></span>. \n                  		  \n               </p> \n            </li>\n         </ol>\n         <p><a name=\"GUID-CED85571-9668-48E7-9B29-9881FD55AA7D\"></a>If you decide to stop using PTEX painting on this model, you can exit PTEX painting by assigning another material to the mesh.\n            PTEX and non-PTEX meshes cannot share the same material. \n            	 \n         </p>\n         <div><a name=\"GUID-3538E76E-B7F7-4C6E-9CC2-22B0D152E325\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>You can convert PTEX paint layers on one model to regular paint layers on another model using the \n               		<span class=\"MenuCascade\" id=\"GUID-D21CBB7F-1836-40A4-B822-E1B58CA1C305\">Transfer Paint Layers</span> option. See \n               		<span class=\"char_link\"><a href=\"GUID-9F144861-910B-48F7-8FEA-3A2FA8FE558A.htm\">Transfer paint layers</a></span>. \n               	 \n            </div>\n         </div>\n         <div class=\"section\"><a name=\"SECTION_F6220000F92941D492CD4E78CA08B3AB\"></a> \n            <h2><a name=\"GUID-C6CB3BD7-D1EA-409A-9235-5A062305342B\"></a>Related topics\n            </h2> \n            <p><a name=\"GUID-30A4D396-A308-4D38-B173-7AFA4DF29052\"></a> <span class=\"char_link\"><a href=\"GUID-5FE1F189-EB10-406F-B7DB-656F2FDC9694.htm\">PTEX painting</a></span> \n            </p> \n            <p><a name=\"GUID-E5D851DA-E1DE-4583-A4B0-C771D0BDDE47\"></a> <span class=\"char_link\"><a href=\"GUID-EC8696AB-E167-43F2-9244-B0947B5100E1.htm\">Increase resolution in specific areas (PTEX)</a></span> \n            </p> \n            <p><a name=\"GUID-C4D5C70A-2D10-451F-9378-5F0BFC99B499\"></a> <span class=\"char_link\"><a href=\"GUID-3EC2BDAC-9A90-4E3E-8669-5F75661AD468.htm\">Delete a paint layer</a></span> \n            </p> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";