var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"NA\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2023-03-17\">\n      <meta name=\"topicid\" content=\"GUID-867799D1-5842-4534-B002-BCDA41DE3C42\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Sending Maya blendshapes to Mudbox</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-867799D1-5842-4534-B002-BCDA41DE3C42\"></a><div class=\"head\">\n            <h1>Sending Maya blendshapes to Mudbox</h1>\n         </div>\n         <p>You can send multiple blendshape nodes created in Maya to Mudbox. When sending blendshapes, the following behavior occurs:\n            \n            	 <a name=\"UL_85B0B6B099B4465E9DFCD365E1E280FC\"></a><ul>\n               <li>Targets are imported as sculpt layers \n                  		\n               </li>\n               <li>Target groups are imported as sculpt layer groups. For more information on sculpt layer groups, see \n                  		  <span class=\"char_link\"><a href=\"GUID-CC737830-0AAF-4E8F-9CB3-29776567E954.htm\">Group sculpt layers </a></span> \n               </li>\n            </ul> \n         </p>\n         <p> See the table below for specific examples of how blendshapes are sent from Maya to Mudbox: \n            	 <a name=\"TABLE_78E9E571A9724F1FAAD7FD52AD1653E8\"></a><div class=\"table-not-ruled\">\n               <table cellpadding=\"0\" cellspacing=\"0\" class=\"not-ruled\">\n                  <colgroup>\n                     <col>\n                     <col>\n                  </colgroup>\n                  <tr class=\"not-ruled-heading\">\n                     <th class=\"table-heading\">Sent from Maya... \n                        				\n                     </th>\n                     <th class=\"table-heading\">Imported into Mudbox... \n                        				\n                     </th>\n                  </tr>\n                  <tr class=\"not-ruled-odd-row\">\n                     <td class=\"table-body\"> \n                        <p class=\"table-body\"> A single blendshape node with targets \n                           				  \n                        </p> \n                     </td>\n                     <td class=\"table-body\"> \n                        <p class=\"table-body\">Each target is imported as a sculpt layer \n                           				  \n                        </p> \n                     </td>\n                  </tr>\n                  <tr class=\"not-ruled-even-row\">\n                     <td class=\"table-body\"> \n                        <p class=\"table-body\"> A single blendshape node with a target group that contains targets \n                           				  \n                        </p> \n                     </td>\n                     <td class=\"table-body\"> \n                        <p class=\"table-body\">A sculpt layer group with sculpt layers for each target \n                           				  \n                        </p> \n                     </td>\n                  </tr>\n                  <tr class=\"not-ruled-odd-row\">\n                     <td class=\"table-body\"> \n                        <p class=\"table-body\"> Multiple blendshape nodes with targets for each blend shape \n                           					 \n                           <div><a name=\"GUID-50E3AD52-A6C3-4299-9BFC-5113420842C6\"></a><div class=\"note-tip\"><span class=\"label label-target-language\">TIP:</span>When working with multiple blendshape nodes, you can organize your targets in target groups, so they remain separate when\n                                 that are imported into Mudbox. Otherwise, all targets are merged together. \n                                 					 \n                              </div>\n                           </div> \n                        </p> \n                     </td>\n                     <td class=\"table-body\"> \n                        <p class=\"table-body\">Each target is imported as a sculpt layer \n                           				  \n                        </p> \n                     </td>\n                  </tr>\n               </table>\n            </div> \n         </p>\n         <p> <a name=\"FIG_F300EEE376C1413E9854603959B83B9C\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-4409CE9E-59A7-46A1-A977-E1C1ED38C16A-low.png\"></div> \n         </p>\n         <p><a name=\"GUID-E8C2BD00-8828-4D85-8AE9-9CB28C62EB53\"></a>You can edit the imported blendshape nodes in Mudbox and merge back to the Maya scene without losing the modifications. This\n            interoperability helps you to perform finer sculpting on the imported blendshapes in Mudbox and then merge them back to Maya.\n            \n            	 \n         </p><a name=\"OL_CC857C976541431A9E68F6E9DDD2CFEE\"></a><p class=\"list-intro\"><a name=\"GUID-AF023C12-B84D-4927-B8A0-DE2000E78BEC\"></a>For example, to merge back blendshape modifications to a Maya scene\n         </p>\n         <ol type=\"1\" start=\"1\">\n            <li>Create multiple blendshapes in Maya. \n               		\n            </li>\n            <li>Send the Maya scene with multiple blendshapes to Mudbox using the File &gt; Send to Mudbox options. \n               		  \n               <p><a name=\"GUID-1F068137-5F74-4F4E-98DB-217207894A10\"></a>Perform modifications on the imported blendshapes (scuplt layers in Mudbox). \n                  			 \n                  <div><a name=\"GUID-32B5626C-67D6-4783-AB80-8352AAE34F56\"></a><div class=\"note-important\"><span class=\"label label-target-language\">IMPORTANT:</span>You must house your sculpt layers in sculpt layer groups in order for Maya to recognize your changes and translate them to\n                        blendshape targets. \n                        			 \n                     </div>\n                  </div> <a name=\"FIG_7CEB4DC02B4840A28C7507B525927F07\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-0BFBCF92-8170-4D2E-B117-1FAA131875B1-low.png\"></div> \n               </p> \n            </li>\n            <li>Update the Maya scene. \n               		  \n               <p><a name=\"GUID-2E610F5A-917C-405B-BC4F-37B97E623101\"></a>The blendshape targets or meshes in the corresponding Maya scene are updated correctly with the modifications. \n                  		  \n               </p> \n            </li>\n         </ol>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";