var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"NA\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2023-03-17\">\n      <meta name=\"topicid\" content=\"GUID-D5CB605D-C5A0-44D8-9664-9A7F487D3BFE\">\n      <meta name=\"indexterm\" content=\"Curves: create mesh\">\n      <meta name=\"indexterm\" content=\"remeshing: manual\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Create a mesh from curves</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-D5CB605D-C5A0-44D8-9664-9A7F487D3BFE\"></a><div class=\"head\">\n            <h1>Create a mesh from curves</h1>\n         </div>\n         <p><a name=\"GUID-DBA99E19-0DD1-4C14-93A0-F81617FDF97F\"></a>This manual remeshing process lets you import scan data, sketch out your ideal topology solution, then extract a new quad\n            mesh. For example, you can import a complex character mesh with millions of triangles, then extract new meshes to create the\n            character\'s clothing. \n         </p>\n         <p><a name=\"GUID-D1422489-9CED-4CCF-BA6C-3A88C175D7FC\"></a>Creating a mesh from curves is designed to be an iterative process. In most cases, you\'ll need to adjust your curve network,\n            adjust settings, and inspect the output mesh a few times until you have a satisfactory result. \n         </p><a name=\"OL_41EE1F5074854A4185D0046F1B21DC81\"></a><p class=\"list-intro\"><a name=\"GUID-1AD47F4A-C2C3-4EDC-991C-D8A4757AE901\"></a>To create a mesh from curves\n         </p>\n         <ol type=\"1\" start=\"1\">\n            <li>Load the source mesh you want to use as the source for extracting a new mesh. </li>\n            <li>Start to draw a curve network over the source mesh to sketch out the topology of the new mesh. \n               <p><a name=\"GUID-91735B2C-4D38-4DE7-BDE3-98BF43492062\"></a>To start, you can <span class=\"char_link\"><a href=\"GUID-BBACA86F-784C-495A-93C1-189192042F28.htm\">Add curves to mesh edges</a></span> to define the boundaries from which the rest of your topology design will flow. \n               </p> \n            </li>\n            <li>Continue with the <span class=\"MenuCascade\" id=\"GUID-8BE3BDE3-AFD5-4496-A06C-1A318637ECE0\">Curve Tools</span>, drawing the major feature lines you want on the mesh. <a name=\"UL_B438CA95743546F786D3C00F03AA088F\"></a><ul>\n                  <li> <span class=\"char_link\"><a href=\"GUID-9AB09F6F-9F3B-40E8-8D81-F0AA62EA5BD4.htm\">Draw 3D curves on a mesh</a></span> \n                  </li>\n                  <li> <span class=\"char_link\"><a href=\"GUID-7F0F05D6-CD61-4DDA-B581-C20DAE41744F.htm\">Create precise 3D curves based on an axis plane</a></span> \n                  </li>\n               </ul> \n            </li>\n            <li>With the <span class=\"MenuCascade\" id=\"GUID-2783DBCD-760B-471C-95CE-8964175E199F\">Create Curve</span> tool <img src=\"../images/GUID-31939E0D-A944-467C-A922-3A3AF455C148-low.png\">, connect edge loops and fill in the less crucial areas. <a name=\"UL_0FC3AFFDE7054598AAB5B5C42E490232\"></a><ul>\n                  <li> <span class=\"char_link\"><a href=\"GUID-E5ABE4FA-F01A-47B8-92DF-95F93661F42E.htm\">Extend or connect curves</a></span> \n                  </li>\n                  <li> <span class=\"char_link\"><a href=\"GUID-100AC2E6-0A91-4344-AA3D-03953D75EC4D.htm\">Modify the shape of a curve</a></span> \n                  </li>\n                  <li> <span class=\"char_link\"><a href=\"GUID-63B94CFE-F07A-4E7C-8ABE-12817913D8D7.htm\">Relax or smooth curves</a></span> \n                  </li>\n               </ul> \n               <p><a name=\"GUID-D6B5B728-B48F-4B08-91D4-233B576D129A\"></a>Refer also to <span class=\"char_link\"><a href=\"GUID-66A9C913-B327-42A3-93DB-32B4891D8AF0.htm\">Best practices for manual remeshing</a></span>. \n               </p> \n            </li>\n            <li>Make sure the source mesh is active or selected, then select <span class=\"MenuCascade\" id=\"GUID-775C4855-19E4-42E7-9AE3-C13F25A95C5E\">Mesh &gt; Create Mesh From Curves</span>. \n            </li>\n            <li>In the <span class=\"char_link\"><a href=\"GUID-FAE0E88D-4870-44D0-B027-74AE5BCAAA26.htm\">Create Mesh From Curves window</a></span> that appears, set the options you want and click <span class=\"MenuCascade\" id=\"GUID-D7584236-95E6-4CA8-BDAD-987F16A7D6AB\">Create Mesh</span>. \n               <p><a name=\"GUID-371B04D6-473A-4548-A9EC-3D4CC238549A\"></a>Mudbox evaluates the curve network you have drawn and attempts to create a new quad mesh based on the curve intersections.\n                  \n               </p> \n            </li>\n            <li>If the output mesh produces errors or contains unacceptable artifacts, you can modify your curve network, tweak the settings\n               in the <span class=\"MenuCascade\" id=\"GUID-4DCB32A3-0ECF-477D-A3E8-B25686DE018A\">Create Mesh From Curves</span> window, and try again. \n            </li>\n         </ol>\n         <div class=\"section\"><a name=\"SECTION_DD45E2AE3FEE45D9A33CBA5C37785EFA\"></a> \n            <h2><a name=\"GUID-AA034AB1-7CB8-4D3F-9CDA-BC8160A2AA71\"></a>Related topics\n            </h2> \n            <p><a name=\"GUID-1373386F-778E-4219-A526-E4D628E5FB9C\"></a> <span class=\"char_link\"><a href=\"GUID-66A9C913-B327-42A3-93DB-32B4891D8AF0.htm\">Best practices for manual remeshing</a></span> \n            </p> \n            <p><a name=\"GUID-2650B1C8-0E97-45FF-BA96-3F37F84B4C06\"></a> <span class=\"char_link\"><a href=\"GUID-FAE0E88D-4870-44D0-B027-74AE5BCAAA26.htm\">Create Mesh From Curves window</a></span> \n            </p> \n            <p><a name=\"GUID-AD563359-A9E5-4913-BE74-F9A99E750CC4\"></a> <span class=\"char_link\"><a href=\"GUID-9957A08D-F5F4-48EE-8C52-46F33121D12E.htm\">Erase curve segments</a></span> \n            </p> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";