var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"NA\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2023-03-17\">\n      <meta name=\"topicid\" content=\"GUID-D7F4290A-79DE-4862-B4D5-24BBBBCD54D9\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Set the Wacom tablet properties</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-D7F4290A-79DE-4862-B4D5-24BBBBCD54D9\"></a><div class=\"head\">\n            <h1>Set the Wacom tablet properties</h1>\n         </div>\n         <p><a name=\"WS1A9193826455F5FF-6D855556117C4584E54-29D7\"></a>Mudbox uses a three-button mouse configuration for camera actions similar to Maya. You\'ll need to configure the upper and\n            lower side switches on your Wacom pen so they act in a similar manner to the right and middle buttons on the mouse. \n         </p>\n         <p><a name=\"WS1A9193826455F5FF-6D855556117C4584E54-1A4A\"></a>The following instructions provide two options for configuring the behavior of the side switches on your Wacom pen. Choose\n            the option that best suits your workflow requirements. \n         </p>\n         <div class=\"section\"><a name=\"WS1A9193826455F5FF-6D855556117C4584E54-29D5\"></a> \n            <h2><a name=\"GUID-1FE69A1A-4B70-4BAB-A5E7-0177305095E7\"></a>Option 1\n            </h2> \n            <p><a name=\"WS1A9193826455F5FF-6D855556117C4584E54-29D4\"></a>The following instructions describe how to set the pen properties for the middle and right-click functions (Track and Dolly)\n               when the Alt key is pressed and the pen tip is positioned within 0.25 inches above the tablet surface and moved in a sideways\n               or up and down motion. \n            </p> \n            <div><a name=\"WS1A9193826455F5FF-5F02F21611D6C557ADA-46AC\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span> The Track and Dolly functions do not work if the pen tip touches the tablet surface with this option. \n               </div>\n            </div> <a name=\"WS1A9193826455F5FF-5F02F21611D6C557ADA-46AB\"></a><ol type=\"1\" start=\"1\">\n               <li>To view and edit the <span class=\"MenuCascade\" id=\"GUID-FB69B709-8BA7-4D8C-90C7-8E0D150D1401\">Wacom</span> tablet properties: <a name=\"WS1A9193826455F5FF-4855151011E3B702B956F75\"></a><ul>\n                     <li><em class=\"strong\">(Windows)</em> From the <span class=\"MenuCascade\" id=\"GUID-FB861527-022F-42A0-BAA2-B1AF44100F95\">Control Panel</span>, open the <span class=\"MenuCascade\" id=\"GUID-5430DBB7-1988-4AC4-AC56-40FC232C0F9B\">Wacom Tablet Properties</span>. \n                     </li>\n                     <li><em class=\"strong\">(Mac OS X)</em> From the <span class=\"MenuCascade\" id=\"GUID-50FE33FB-3047-426C-8767-13D4C77FF8FD\">Apple</span> menu, select <span class=\"MenuCascade\" id=\"GUID-4240E4BC-592A-43B8-8208-EF5B85E9999B\">System Preferences</span> and click <span class=\"MenuCascade\" id=\"GUID-BB1AA495-637F-44BF-BE70-280F23369511\">Wacom Tablet</span>. \n                     </li>\n                     <li><em class=\"strong\">(Linux)</em> See <span class=\"char_link\"><a href=\"GUID-07FB2130-116C-4AA4-99CF-B73A95E1F0B8.htm\">Tablet setup on Linux</a></span>. \n                     </li>\n                  </ul> \n               </li>\n               <li>Modify the properties so that the <span class=\"MenuCascade\" id=\"GUID-77CBB6DA-2131-4100-880D-C2A43900D251\">Right Click</span> and <span class=\"MenuCascade\" id=\"GUID-752BDADC-D625-42A4-84F9-DB6562A0852B\">Middle Click </span>functions are configured on the side switches of the pen barrel, as follows: \n               </li>\n            </ol> <a name=\"WS1A9193826455F5FF-6D855556117C4584E54-29CF\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-0766D98D-124B-4105-8F52-F8C044930138-low.png\"></div> \n            <p><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A081941\"></a>Camera actions with this setup work as follows: \n            </p> <a name=\"WS1A9193826455F5FF-6D855556117C4584E54-29BC\"></a><div class=\"table-ruled\">\n               <table cellpadding=\"0\" cellspacing=\"0\" class=\"ruled\">\n                  <colgroup>\n                     <col width=\"22.603978300180835%\">\n                     <col width=\"22.603978300180835%\">\n                     <col width=\"54.792043399638345%\">\n                  </colgroup>\n                  <tr class=\"ruled-heading\">\n                     <th class=\"table-heading\"> <em class=\"strong\">Camera Action</em> \n                     </th>\n                     <th class=\"table-heading\"> <em class=\"strong\">Mouse Action</em> \n                     </th>\n                     <th class=\"table-heading\"> <em class=\"strong\">Pen Tablet Action</em> \n                     </th>\n                  </tr>\n                  <tr class=\"ruled-odd-row\">\n                     <td class=\"table-body\">Tumble </td>\n                     <td class=\"table-body\">Alt + left-drag </td>\n                     <td class=\"table-body\">Alt + drag on the tablet surface. The camera tumbles about its center of interest in the 3D view. </td>\n                  </tr>\n                  <tr class=\"ruled-even-row\">\n                     <td class=\"table-body\">Track </td>\n                     <td class=\"table-body\">Alt + middle-drag </td>\n                     <td class=\"table-body\">Alt + middle-drag, moving the pen sideways with the pen tip positioned slightly above the tablet surface. The camera moves\n                        sideways or up and down in the 3D view. \n                     </td>\n                  </tr>\n                  <tr class=\"ruled-odd-row\">\n                     <td class=\"table-body\">Dolly </td>\n                     <td class=\"table-body\">Alt + right-drag </td>\n                     <td class=\"table-body\">Alt + right-drag, moving the pen sideways with the pen tip positioned slightly above the tablet surface. The camera moves\n                        towards or away from its center of interest in the 3D view. \n                     </td>\n                  </tr>\n               </table>\n            </div> \n         </div>\n         <div class=\"section\"><a name=\"WS1A9193826455F5FF-6D855556117C4584E54-29CB\"></a> \n            <h2><a name=\"GUID-FE930E49-0500-422F-B0C5-A4B0C25418C5\"></a>Option 2\n            </h2> \n            <p><a name=\"WS1A9193826455F5FF-6D855556117C4584E54-29CA\"></a>If you find that hovering the pen above the surface of the tablet is awkward for middle and right-click camera actions, you\n               can configure the Wacom pen tablet using the following method. With this option you must first press down the side switch\n               and then click with the pen tip on the tablet surface to perform any click function (right-click, middle-click) assigned to\n               the side switch. \n            </p> <a name=\"WS1A9193826455F5FF-5F02F21611D6C557ADA-46AA\"></a><ol type=\"1\" start=\"1\">\n               <li>Perform the instructions described in Option 1. </li>\n               <li>In the <span class=\"MenuCascade\" id=\"GUID-A21AC70A-1B42-4360-B902-88E440C54AA7\">Wacom Tablet Properties </span>window, select <span class=\"MenuCascade\" id=\"GUID-51B28C65-4004-4B04-A219-9820E135D9C1\">Options</span>. \n               </li>\n               <li>In the <span class=\"MenuCascade\" id=\"GUID-A480058D-1521-4B17-941B-93125DAB2E8E\">Options </span>window turn on the <span class=\"MenuCascade\" id=\"GUID-46B409C3-AF69-4F25-9011-AFB97BBEDE71\">Click and Tap</span> option (on some versions this is also called the <span class=\"MenuCascade\" id=\"GUID-080199D5-BFA8-483F-A681-157FAA2E88AE\">Side Switch Expert Mode</span> option). \n               </li>\n            </ol> \n            <p><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A081942\"></a>Camera actions with this setup work as follows: \n            </p> <a name=\"WS73099CC142F4875546792D6511E4BADA40D-4B7F\"></a><div class=\"table-ruled\">\n               <table cellpadding=\"0\" cellspacing=\"0\" class=\"ruled\">\n                  <colgroup>\n                     <col width=\"22.603978300180835%\">\n                     <col width=\"22.603978300180835%\">\n                     <col width=\"54.792043399638345%\">\n                  </colgroup>\n                  <tr class=\"ruled-heading\">\n                     <th class=\"table-heading\"> <em class=\"strong\">Camera Action</em> \n                     </th>\n                     <th class=\"table-heading\"> <em class=\"strong\">Mouse Action</em> \n                     </th>\n                     <th class=\"table-heading\"> <em class=\"strong\">Pen Tablet Action</em> \n                     </th>\n                  </tr>\n                  <tr class=\"ruled-odd-row\">\n                     <td class=\"table-body\">Tumble </td>\n                     <td class=\"table-body\">Alt + left-drag </td>\n                     <td class=\"table-body\">Press the Alt key then drag the pen tip on the tablet surface. The camera tumbles about its center of interest in the 3D view.\n                        \n                     </td>\n                  </tr>\n                  <tr class=\"ruled-even-row\">\n                     <td class=\"table-body\">Track </td>\n                     <td class=\"table-body\">Alt + middle-drag </td>\n                     <td class=\"table-body\">Press the Alt key then press the side switch on the pen barrel for the middle button. Apply the pen tip to the tablet surface.\n                        Then move the pen sideways or up and down. The camera moves sideways or up and down in the 3D view. \n                     </td>\n                  </tr>\n                  <tr class=\"ruled-odd-row\">\n                     <td class=\"table-body\">Dolly </td>\n                     <td class=\"table-body\">Alt + right-drag </td>\n                     <td class=\"table-body\">Press the Alt key then press the side switch on the pen barrel for the right button. Apply the pen tip to the tablet surface.\n                        Then move the pen sideways. The camera moves towards or away from its center of interest in the 3D view. \n                     </td>\n                  </tr>\n               </table>\n            </div> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";